package com.lukouguoji.module_base.bean

import androidx.databinding.BaseObservable
import androidx.databinding.Bindable
import androidx.databinding.ObservableBoolean
import com.lukouguoji.module_base.BR

class CarBean : BaseObservable() {

    // 是否异常
    @Bindable
    var breakdown = false
        set(value) {
            field = value
            notifyPropertyChanged(BR.breakdown)
        }

    val checked = ObservableBoolean(false)


}